#image_wrap {
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
    min-height: 350px;
    background-image: url(../files/contents/bese_white.png);
    background-repeat: repeat;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #333;
}

#image_box {
    background-position: right bottom;
    max-width: 100%;
    background-size: auto;
    text-align: left;
    height: 300px;
    background-repeat: no-repeat;
    background-image: url(../files/location/location_img01.jpg);
    padding-top: 150px;
}


.location_header {
    height: auto;
    width: 100%;
    margin-bottom: 10px;
    overflow: auto;
    background-image: url(../files/location/location_cap3.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}

.contents_title {
    height: auto;
    width: 100%;
    margin-bottom: 0px;
    overflow: auto;
}

.location_header h1 {
    font-size: 125%;
    line-height: 145%;
    font-weight: bold;
    text-align: center;
    width: 100%;
    border-bottom-width: 3px;
    margin-top: 30px;
    /*background-image: url(../files/location/location_cap3.png);*/
    background-repeat: no-repeat;
    background-position: center bottom;
}

.mcomment {
    font-size: 100%;
    text-align: left;
    display: block;
    float: left;
    width: 518px;
}

.menuinfo {
    margin-top: 15px;
    margin-bottom: 20px;
    border: 1px solid #CCC;
}

.menuinfo .listhead {
    text-align: center;
    width: 170px;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #999;
}

.menuinfo .listinfo {
    text-align: left;
    padding-left: 20px;
    min-width: 340px;
}

.menuinfo td {
    padding-top: 8px;
    padding-bottom: 5px;
    font-size: 90%;
}

.listinfo li {
    margin-left: -25px;
    list-style-type: disc;
    margin-bottom: 12px;
}

.menu_header {
    width: 98%;
    padding-top: 4px;
    padding-bottom: 17px;
    padding-left: 15px;
    margin-bottom: 20px;
    border-bottom-width: 1px;
    border-left-width: 5px;
    border-bottom-style: dotted;
    border-left-style: double;
    border-bottom-color: #693;
    border-left-color: #669900;
    font-size: 110%;
    margin-top: 17px;
    position: relative;
    overflow: auto;
    vertical-align: text-bottom;
    background-image: url(../files/contents/icon_sanda.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}

#mapwrap {
    font-size: 100%;
    overflow: auto;
}

#mapwrap2 {
    font-size: 90%;
    width: 100%;
    overflow: auto;
}

#center_info tr td a {
    padding: 6px;
    background-color: #F90;
    color: #FFF;
    text-decoration: none;
    border-radius: 4px;
}

#center_info tr td a:hover {
    color: #F60;
    background-color: #FF9;
}

#center_info td {
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 15px;
    float: left;
}

#center_info {
    float: left;
    margin-left: 15px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    max-width: 550px;
}

.koumoku {
    font-size: 95%;
    background-color: #DADAD3;
}

#access_info li {
    margin-bottom: 20px;
    margin-left: -20px;
    font-size: 100%;
}

#access_info {
    float: left;
    width: auto;
    display: inline-block;
    min-width: 280px;
    font-size: 100%;
}

.imagemap {
    float: left;
    height: 485px;
    width: 300px;
    margin-left: 20px;
}

.ggmap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 30px;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.shuttle {
    height: 250px;
    width: 600px;
    margin-right: auto;
    margin-left: auto;
    overflow: auto;
}
